Bug 509674 - X-Moto needs to be updated to new version in F-10
X-Moto needs to be updated to new version in F-10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xmoto (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-04 18:57 EDT by Conrad Meyer
Modified: 2009-07-22 17:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.5.1-0.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 17:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Conrad Meyer 2009-07-04 18:57:01 EDT
Fedora 10 has X-Moto 0.5.0; I'd appreciate it being updated to the latest upstream version (0.5.1 now, I believe) so that all levels can be played (some require 0.5.1).

Thanks!
Comment 1 Fedora Update System 2009-07-06 08:56:32 EDT
xmoto-0.5.1-0.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/xmoto-0.5.1-0.fc10
Comment 2 Fedora Update System 2009-07-11 13:33:51 EDT
xmoto-0.5.1-0.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xmoto'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7538
Comment 3 Fedora Update System 2009-07-22 17:45:24 EDT
xmoto-0.5.1-0.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.